<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h2 style="text-align: center;">Tomates rellenos de huevos</h2>
    <p>Ingredientes para 4 personas</p>
    <ul>
        <li>50 ccs de aceite</li>
        <li>4 huevos</li>
        <li>4 cucharadas de leche</li>
        <li>1 pizca de pimienta negra molida</li>
        <li>4 cucharadas de queso rallado</li>
        <li>1 pizca de sal</li>
        <li>6 tomates rojos medianos</li>
    </ul>
    <p>Instrucciones de elaboración:</p>
    <p>Se cortan las tapas de arriba de los tomates, se vacían y se ponen boca abajo para que suelte el líquido.Se baten
        los huevos como para tortilla, o sea ligeramente, se le añade el queso, la pimienta, la sal y la leche.</p>
    <p>Se rellenan los tomates y se ponen en una fuente de horno aceitada.</p>
    <p>Se meten en el horno hasta que el huevo esté cuajado (unos veinte minutos).</p>

    <div><img src="images/tomates.jpg" alt=" ensalada" width="400"></div>
    <div><a href="index.html">Volver al inicio</a></div>
</body>

</html>